<component name="libraryTable">
  <library name="mariadb-java-client-2.2.3">
    <CLASSES>
      <root url="jar://$USER_HOME$/Desktop/BTS/SLAM/SLAM2/mariadb-java-client-2.2.3.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>